Subject: MB pro 2 UC ML, Missing BTD 800
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Sat, 09 Jan 2021 07:00:29 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (118793). Reply to this email to add a comment to the request.

----------------------------------------------

Peshalthapa Pt, Jan 9, 2021, 7:00 UTC

Hi there,
I got the USB and I connect successfully but when I using the headset their was no audio, I charged full, power on volume max and successfully connect with my laptop and tried to do some work and study there was no sound on headphone? Is there any solution am I missing something to do?

Please help me thanks in advance.

Sent from my iPhone

----------------------------------------------

Daniele Castiglioni, Jan 6, 2021, 8:47 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Peshal
**When**: 12/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 6, 2021, 8:46 UTC

Dear Peshal,

The replacement product has been shipped to you with the UPS tracking number: 1Z8760F30358550623. It is due to be delivered on 01/07/2021 .

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Heta Nyrhinen, Jan 5, 2021, 14:48 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358550623

----------------------------------------------

Daniele Castiglioni, Jan 5, 2021, 10:54 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer we are checking. Case escalated, waiting for Tracking#
**Who**: Peshal/CS
**When**: 08/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 5, 2021, 10:54 UTC

Dear Peshal,

Please allow me sometime to verify and I will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni
 EPOS Global Support**

----------------------------------------------

Peshalthapa Pt, Jan 5, 2021, 7:00 UTC

Oh really thanks for letting me know, is that possible to get a tracking information
Or number?

Sent from my iPhone

----------------------------------------------

Daniele Castiglioni, Jan 5, 2021, 6:43 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that replacement has been shipped
**Who**: Peshal
**When**: 12/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 5, 2021, 6:43 UTC

Dear Peshal,

The replacement product has been shipped to you with UPS.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Peshalthapa Pt, Jan 4, 2021, 19:51 UTC

Hello,
How long it takes for shipping it’s almost a month and I need it for work and study.

Are you guys sure about it to send another one or you just killing my time?

Sent from my iPhone

----------------------------------------------

Pritish Nandi, Dec 30, 2020, 14:40 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000227(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: proof of purchase is waived and the old unit will not be returned for customer service.

----------------------------------------------

Daniele Castiglioni, Dec 30, 2020, 11:05 UTC (private)

**_NEXT ACTION_**

**What**: escalated to Tech Team to run SNOW process again
**Who**:
**When**: 07/01/2021​

----------------------------------------------

Daniele Castiglioni, Dec 23, 2020, 10:17 UTC (private)

**_NEXT ACTION_**

**What**: Apologise for delay
**Who**: Peshal
**When**: 31/12/2020​

----------------------------------------------

Daniele Castiglioni, Dec 23, 2020, 10:16 UTC

Dear Peshal,

We would like to apologize for the delay in the warranty replacement process. We will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni**
**EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Dec 23, 2020, 10:15 UTC (private)

Dear Peshal,

We would like to apologize for the delay in the warranty replacement process. We will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni**

**EPOS Global Support**​

----------------------------------------------

Peshalthapa Pt, Dec 22, 2020, 16:44 UTC

Hello, good morning is there any update on my order?

Sent from my iPhone

----------------------------------------------

Peshalthapa Pt, Dec 18, 2020, 2:53 UTC

Thank you, thank you for understanding my problem, definitely I will let you know.

Sent from my iPhone

----------------------------------------------

Marika Fujita, Dec 18, 2020, 2:45 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000227(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: No need to send pre-paid return label. Proof of purchase is waived and the old unit will not be returned for customer service.

**_NEXT ACTION_**

**What**: CS will process RMA
**Who**: CS
**When**: 24/12/2020​

----------------------------------------------

Marika Fujita, Dec 18, 2020, 2:42 UTC

Dear Peshal,

Thank you for sharing the information.

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date.
You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Peshalthapa Pt, Dec 17, 2020, 16:41 UTC

thanks for your support here is details you want,
Name - Peshal Thapa

Phone - 2133783143

Email - [email-masked]

Address Line 1 - 17820 alburtis Avenue

Address line 2 - Appartment 3

City - Artesia

State / Province - California

Zip code - 90701

Country - United state of America

Let me know if you want anything more, once again thank you for your support.

Sent from my iPhone

----------------------------------------------

Marika Fujita, Dec 17, 2020, 12:42 UTC (private)

**_NEXT ACTION_**

**What**: Gathering info for RMA
**Who**: Peshalthapa
**When**: 22/12/2020​

----------------------------------------------

Marika Fujita, Dec 17, 2020, 12:41 UTC

Dear Peshalthapa,

Thank you for your reply.

We will now proceed to send BTD 800 dongle because as we have checked the Serial number of the box in our production database it is still under warranty, we were able to locate their headset in our production database.

Could you please provide us with the following information?

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**: BTD 800
**Article No.**: 1000227
**Quantity**: 1

We are looking forward to hearing from you.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 10:10 UTC (private)

Hi **Marika Fujita**​ ,

I have verified the Serial number of the box in our production database. The set is produced on 21/10/2020. So it is still under warranty. Please process this as an RMA and send a dongle to the customer. Also inform them that we are able to locate their headset in our production database. In the remarks, mention proof of purchase is waived and the old unit will not be returned for customer service.

----------------------------------------------

Marika Fujita, Dec 16, 2020, 5:26 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: Personal
**Contact person**: Peshalthapa Pt
**Email**: [email-masked]
**Product name**: MB pro 2 UC ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Missing BTD 800
**Current status**:
- There is no BTD 800 inside box
- Customer received it from his friend as a gift
- His friend already trash the invoice he said he doesn’t have any receipt or record
- I informed we cannot replace the product without any proof of purchase.
- Advised him that your friend may ask the shop to replace the product with the new one or if he bought it online shop, he may download the receipt from the purchase history.
- Customer is asking to get the only BTD USB 800 because in the box only that was missing and he cannot join in the laptop.

Can we accept to send only BTD 800 which is missing?

----------------------------------------------

Peshalthapa Pt, Dec 16, 2020, 4:14 UTC

I know I asked him but he said he already trashed the invoice he said, if possible can I get the only BTD USB 800 because in the box only that was missing so I can’t join in the laptop.

Sent from my iPhone

----------------------------------------------

Marika Fujita, Dec 16, 2020, 0:22 UTC (private)

**_NEXT ACTION_**

**What**: Ask the shop to replace the product with the new one
**Who**: Peshalthapa
**When**: 21/12/2020​

----------------------------------------------

Marika Fujita, Dec 16, 2020, 0:21 UTC

Dear Peshalthapa,

Thank you for your reply.

Unfortunately, we cannot replace the product without any proof of purchase.
In that case, your friend may ask the shop to replace the product with the new one or if he bought it online shop, he may download the receipt from the purchase history.

We greatly apologize for the inconvenience that has caused you and thank you for your understanding.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Peshalthapa Pt, Dec 15, 2020, 16:54 UTC

Good morning, sorry for letting you know my friend already trash the invoice he said he doesn’t have any receipt or record if you want a barcode of box I have it. ![](https://eposaudio.zendesk.com/attachments/token/Pec4RbWP9fPcjjlxNtLfodYaR/?name=image0.jpeg) ![](https://eposaudio.zendesk.com/attachments/token/B2l7wZaed7VVITxXEtzvADe9Y/?name=image2.jpeg) ![](https://eposaudio.zendesk.com/attachments/token/B2l7wZaed7VVITxXEtzvADe9Y/?name=image2.jpeg) ![](https://eposaudio.zendesk.com/attachments/token/8PuLJW3WPyraNcBZmbTe8vLiT/?name=image3.jpeg)

Sent from my iPhone

Attachment(s):
image2.jpeg - https://eposaudio.zendesk.com/attachments/token/PtGInZjw2pcdKzgWWArUaxrfd/?name=image2.jpeg

----------------------------------------------

Marika Fujita, Dec 15, 2020, 11:40 UTC (private)

**_NEXT ACTION_**

**Product name**: MB pro 2 UC ML
**Number of Products**: 1
**Environment**:
**Issue**: Missing BTD 800

**What**: Asked POP

**Who**: Peshalthapa
**When**: 18/12/2020​

----------------------------------------------

Marika Fujita, Dec 15, 2020, 11:40 UTC

Dear Peshalthapa,

Thank you for contacting EPOS Global Support.
For your convenience, we have created a **support ticket number 118793** for your inquiry.

We are sorry to hear that you are experiencing problems with your product.

May I know where your friend buy our product?
Could you please share the proof of purchase in PDF format so that we can check it?

We are looking forward to hearing from you.

Have a nice day ahead!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Dec 15, 2020, 11:16 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Peshalthapa Pt
**Email**: [email-masked]
**Product name**: I can’t able to connect in my laptop.
**Issue**: I can’t able to connect in my laptop.
**Current status**:
- There is no BTD 800 inside box

----------------------------------------------

!*** Peshalthapa Pt was not signed in when this comment was submitted. Learn more ***!

Peshalthapa Pt, Dec 13, 2020, 22:00 UTC

Hi, I just received a gift MB pro 2 UC ML BT headset I open the box I can’t found BTD 800 usb and I also can’t connect to my laptop what should I do?

Attachment(s):
image.jpg - https://eposaudio.zendesk.com/attachments/token/kovitQg8g004aWO90XrDOS0Gw/?name=image.jpg

--------------------------------
This email is a service from EPOS Enterprise.

[VG436O-OE46]